Search documentation of ash

# Ash.Mix.Tasks.Helpers (ash v3.4.71)

View Source

Helpers for Ash Mix tasks.

# Summary

## Functions

domains!(argv)

Get all domains for the current project and ensure they are compiled.

extensions!(argv, opts \\ [])

Gets all extensions in use by the current project's domains and resources

# Functions

# domains!(argv)

Get all domains for the current project and ensure they are compiled.

# extensions!(argv, opts \\ [])

Gets all extensions in use by the current project's domains and resources